<?php
declare(strict_types=1);

namespace App\Repository\Organization;

use App\Entity\Organization\OrganizationArticle;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

/**
 */
class OrganizationArticleRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, OrganizationArticle::class);
    }
}
